body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}fieldset,img{border:0;}img,object,embed{vertical-align:bottom;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;}q:before,q:after{content:'';}a *{cursor:pointer;}

html{
	height:100%;
	background:#dddddd;
}
body{
	font:11px/14px Tahoma, Arial, Helvetica, sans-serif;
	min-height:100%;
	position:relative;
	color:#82859c;
}
a{
	color:#698ecd;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

.height{
	z-index:1;
	height:502px;
}
.boy{
	position:absolute;
	width:65%;
	height:100%;
	left:10%;
	top:0;
	background:url("gay.jpg") no-repeat 0 50%;
	-webkit-background-size:contain;
	background-size:contain;
	z-index:2;
	-ms-behavior:url("backgroundsize.min.htc");
}
*+html .boy{width:100%;}
.container{
	width:55%;
	position:absolute;
	right:0;
	top:50%;
	margin-top:-231px;
	z-index:3;
}
h1{
	font:bold italic 19px/25px Arial, Helvetica, sans-serif;
	padding:28px 28px 33px 232px;
	margin-left:-4px;
	position:relative;
}
h1 img{
	position:absolute;
	left:0;
	top:0;
}
h2{
	color:#616477;
	font:bold 32px/42px Arial, Helvetica, sans-serif;
}
.alert{
	width:75%;
	position:relative;
	margin:35px 0 52px;
	border-top:1px solid #bbb;
	border-bottom:1px solid #bbb;
	font:30px/36px Arial, Helvetica, sans-serif;
	padding:38px 0 38px 154px;
	background: -moz-linear-gradient(left,  rgba(255,255,255,0.1) 0%, rgba(230,230,230,0.9) 35%, rgba(255,255,255,0.1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.1)), color-stop(35%,rgba(230,230,230,0.9)), color-stop(100%,rgba(255,255,255,0.1)));
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0.1) 0%,rgba(230,230,230,0.9) 35%,rgba(255,255,255,0.1) 100%);
	background: -o-linear-gradient(left,  rgba(255,255,255,0.1) 0%,rgba(230,230,230,0.9) 35%,rgba(255,255,255,0.1) 100%);
	background: -ms-linear-gradient(left,  rgba(255,255,255,0.1) 0%,rgba(230,230,230,0.9) 35%,rgba(255,255,255,0.1) 100%);
	background: linear-gradient(to right,  rgba(255,255,255,0.1) 0%,rgba(230,230,230,0.9) 35%,rgba(255,255,255,0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1affffff', endColorstr='#1affffff',GradientType=1 );
}
.alert img{
	position:absolute;
	left:0;
	top:50%;
	margin-top:-52px;
}
.button{
	display:inline-block;
	padding:0 34px;
	color:#fff;
	font:30px/60px Arial, Helvetica, sans-serif;
	text-shadow:0 1px 0 rgba(0,0,0,.31);
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background: rgb(255,142,109);
	background: -moz-linear-gradient(top,  rgba(255,142,109,1) 0%, rgba(121,6,17,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,142,109,1)), color-stop(100%,rgba(121,6,17,1)));
	background: -webkit-linear-gradient(top,  rgba(255,142,109,1) 0%,rgba(121,6,17,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,142,109,1) 0%,rgba(121,6,17,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,142,109,1) 0%,rgba(121,6,17,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,142,109,1) 0%,rgba(121,6,17,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8e6d', endColorstr='#790611',GradientType=0 );
}

.button-mobile {
	display: none;
}

@media screen and (min-width: 1900px) and (max-width: 2000px){
	h1{
		font-size:18px;
	}
	h2{
		font-size:33px;
	}
	.boy{left:12%;}
	.alert{
		font-size:30px;
	}
	.button{
		font-size:30px;
	}
}
@media screen and (min-width: 1600px) and (max-width: 1899px){
	h1{
		font-size:18px;
	}
	h2{
		font-size:29px;
	}
	.boy{left:10%;}
	.alert{
		font-size:30px;
	}
	.button{
		font-size:30px;
	}
}
@media screen and (min-width: 1350px) and (max-width: 1599px){
	.height{
		height:440px;
	}
	.boy{left:10%;}
	.container{
		margin-top:-200px;
	}
	h1{
		font-size:16px;
		line-height:20px;
		padding:26px 0 35px 160px;
	}
	h1 img{
		height:70px;
	}
	h2{
		font-size:25px;
		line-height:30px;
	}
	.alert{
		font-size:26px;
		line-height:31px;
		margin:30px 0 44px;
		padding:33px 0 33px 133px;
	}
	.alert img{
		height:84px;
		margin-top:-42px;
	}
	.button{
		font-size:26px;
		line-height:53px;
	}
}
@media screen and (min-width: 1250px) and (max-width: 1349px){
	.height{
		height:420px;
	}
	.boy{left:5%;}
	.container{
		margin-top:-190px;
	}
	h1{
		font-size:15px;
		line-height:18px;
		padding:24px 0 34px 190px;
	}
	h1 img{
		height:47px;
	}
	h2{
		font-size:24px;
		line-height:28px;
	}
	.alert{
		font-size:24px;
		line-height:29px;
		margin:29px 0 42px;
		padding:32px 0 32px 126px;
	}
	.alert img{
		height:78px;
		margin-top:-39px;
	}
	.button{
		font-size:24px;
		line-height:50px;
	}
}
@media screen and (max-width: 1249px){
	.height{
		height:346px;
	}
	.boy{left:5%;}
	.container{
		margin-top:-153px;
		width: 49%
	}
	h1{
		font-size:12px;
		line-height:16px;
		padding:18px 0 29px 130px;
	}
	h1 img{
		height:52px;
	}
	h2{
		font-size:19px;
		line-height:24px;
	}
	.alert{
		font-size:20px;
		line-height:24px;
		margin:23px 0 34px;
		padding:24px 0 24px 102px;
	}
	.alert img{
		height:72px;
		margin-top:-36px;
	}
	.button{
		font-size:20px;
		line-height:40px;
	}
}

@media screen and (max-width: 500px){
	body{
		text-align: center;
	}		
	.boy{
		position: absolute;
		left: 0;
		top: 0;
		width: 58%;
		height: 100%;
		background-size: cover;
    	background-position: center right;
	}
	.height{
		display: none;
	}
	.container{
		position: relative;
		margin-left: auto;
		top: 0;
		margin-top: 0;
	}
	h2{
		text-align: center;
		font-size: 20px;
		color: #464b51;
	}
	h1:first-letter{
		text-transform: uppercase;
	}
	h1{
		color: #eb4444;
		font-size: 14px;
		text-align: center;
		max-width: 145px;
    	margin: 0 auto 70px;
		padding: 108px 0 0 0;
	}
	h1 img{
		height: auto;
		width: 100%;
		top: 25px;
	}
	.alert{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		margin: 0;
    	padding: 0;
		width: 70px;
		font-size: 13px;
		border: none;
		background: none;
		color: #464b51;
		text-align: center;
		line-height: 1.2;
		margin: 0 auto;
	}
	.alert img{
		position: static;
		width: 100%;
		height: auto;
		margin: 6px 0 10px;
	}
	.button{
		font-size: 30px;
  		border-radius: 10px;
  		line-height: 50px;
		box-sizing: border-box;
    	width: 100%;
   		max-width: 290px;
		position: relative;
		z-index: 50;
		margin-top: 30px;
	}
	.button-desktop{
		display: none;
	}
	.button-mobile{
		display: inline-block;
	}
	.mobile-hidden{
		display: none;
	}
}

@media (max-width: 1024px) and (orientation: portrait) {
	.boy {
		background-size: cover;
		background-position: top right;
		left: 0;
	}
}

 @media (max-width: 320px) {
	 .alert {
		 display: none;
	 }
 }